.terms-and-condition {
  padding: 3.75rem 0;
}

.terms-and-condition p {
  margin-bottom: unset;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.5;
}
.terms-and-condition-main {
  text-align: unset;
  display: unset;
}
.terms-and-condition-main h1 {
  margin-bottom: 1.25rem;
  font-size: 2.5rem;
}
.terms-and-condition-main span {
  margin-bottom: 0.8rem;
  display: inline-block;
}
.services-main {
  margin-bottom: 1.3rem;
}
.services-main ul li {
  list-style-type: disc;
  margin-bottom: 0.35rem;
  font-size: 1rem;
}
.services-main h3 {
  font-size: 1.2625rem;
  margin-bottom: 0.5rem;
}
.services-main ul {
  padding: 0.7rem 0 0.7rem 1.3rem;
}
.services-main a {
  font-size: 1rem;
  color: #000;
  font-weight: 800;
}

.services-main a:hover {
  color: #646464;
  transition: 0.3s ease;
}

.terms-and-condition-main .sub-heading{
  margin-top: 1rem;
   margin-bottom: unset;
}

